import axios from '../../utils/axios';

// 获取账户个人信息详情 getLoginInfo
export function getLoginInfo() {
  return axios.get(`/myCenter/getLoginInfo`);
}

// 更改 用户关键信息和状态
export function updateAdmin(params) {
  return axios.put(`/userInfo/updateUserInfo`, params);
}

